Subject: Re: Digi Charat Party Night CD
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 03 Jun 2000 01:45:34 +0900

Titus wrote [in another ML]:
| 
| > Got the Party Night CD.  I really like "Party Night" the song,
| > but the "live" version (that I heard and watched at the
| > Digi Chara Festival) is much better than the CD version. (^_^;)
| > Recently the only MP3s I listen to are the "live" ones,
| > so something feels missing when I listen to a studio CD. (^_^;;)
| 
| I really like Party Night too, and I have been wondering about the CD as well
| , so
| if you could provide info on the CDs, it would be greatly appreciated.

Party Night
GCFC-005
released 1999.10.??
2000 yen

This CD contains "new" songs for Digiko (Sanada Asami),
Puchiko (Sawashiro Miyuki), and Usada (Hikami Kyoko).

The tracks are:

 1. Party Night [Digiko, Puchiko, Usada]
 2. My Dear [Digiko]
 3. Never Give Up [Puchiko]
 4. 100 man $ no Smile [Usada]
 5. Party Night (parapara arrange version)
 6. Party Night [karaoke]
 7. My Dear [karaoke]
 8. Never Give Up [karaoke]
 9. 100 man $ no Smile [karaoke]
10. Party Night (parapara arrange version) [karaoke]

The first pressing comes with a CD jacket sized sticker.
The picture on the sticker is the same as the lyrics book cover.

The CD itself is a picture CD.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]